
/*hide and seek*/
.profile-section {display:none;}
.profile-section.first {display:block;}

#children-yob > .input-area {display:none;}


/*inputs*/

#my_profile_form fieldset {display:block;clear:both;}
#my_profile_form input[type=checkbox] {float:left;clear:left;}
#my_profile_form input[type=radio] {float:left;clear:none;width:15px;}

#my_profile_form .checkboxes label {float:left;clear:none;width:50%;margin-left:5px;}
#my_profile_form #pet-census label {float:left;clear:none;width:15px;margin-left:5px;}
#my_profile_form #social-counts label {float:left;clear:none;width:50px;margin-left:5px;}
#my_profile_form #other-social {width:100px;margin-right:10px;}
#my_profile_form .has-radios .radio-desc {float:left;clear:both;margin-right:20px;width:80px;margin-bottom:10px;}
#my_profile_form .clear {clear:both;}








/*quest stuff*/
.ytcontainer {margin:auto;}



/*summit application*/
#wide-header img {width:100%;height:auto;display:block;margin:0 auto;max-width: 100%;}


/*10yr logo*/
@media screen and (min-width:1025px) {

.logo-10 {
  width:350px;
  padding-top:0px;
  margin-top:-10px;
  margin-bottom:-15px;
}

}
